# 页面标题
VUE_APP_TITLE = 六统一平台

# 开发环境配置gitgitgit
ENV = 'development'

# 若依六统一平台/开发环境test
VUE_APP_BASE_API = '/dev-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# VUE_APP_BASE_API  = 'http://10.1.161.127:8080'
# VUE_APP_BASE_API  = 'http://10.1.161.183:6661'

# VUE_APP_BASE_API  = 'http://10.1.161.156:28080'
# VUE_APP_BASE_API2  = 'http://10.1.161.156:5001'

# VUE_APP_BASE_API  = 'http://10.1.161.156:28080/liutongyi-api'
VUE_APP_BASE_API  = 'http://10.1.161.156:6661'
VUE_APP_BASE_API2  = 'http://10.1.161.156:5001/prod-api'

# VUE_APP_BASE_API  = 'http://10.1.162.158:6661'
